.panel-heading {
    padding: 0;
    border: 0;
}



.panel-title>a,
.panel-title>a:active {
    display: block;
    padding: 15px;
    color: #555;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
}

#loadingSpinner {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9999;
    display: none;
}

.spinner {
    border: 4px solid #f3f3f3;
    border-top: 4px solid #3498db;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
    border-radius: 10px
}

.vertical-alignment-helper {
    display: table;
    height: 100%;
    width: 60%;
    margin: 0 auto;
}

.vertical-align-center {
    display: table-cell;
    vertical-align: middle;
}

.content__gallery__item2 a {
    cursor: pointer;
}

.panel-heading a:before {
    content: url('../img/sss-arrow.svg');
    float: right;
    transition: all 0.5s;
}

.img-hor {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}

.panel-heading.active a:before {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}

.icsayfa {
    padding-bottom: 60px;
    padding-top: 60px;
    position: relative;
}

.main .overlay {
    z-index: 21;
}

.iletisimimg {
    width: 110px !important;
    height: auto !important;
}

.memeliul {
    -webkit-animation-duration: .75s;
    animation-duration: .75s;
    -webkit-animation-duration: calc(var(--animate-duration)*0.75);
    animation-duration: calc(var(--animate-duration)*0.75);
    -webkit-animation-name: bounceIn;
    animation-name: bounceIn
}

.kuslarul {
    -webkit-animation-duration: .75s;
    animation-duration: .75s;
    -webkit-animation-duration: calc(var(--animate-duration)*0.75);
    animation-duration: calc(var(--animate-duration)*0.75);
    -webkit-animation-name: bounceIn;
    animation-name: bounceIn
}

.surungenlerul {
    -webkit-animation-duration: .75s;
    animation-duration: .75s;
    -webkit-animation-duration: calc(var(--animate-duration)*0.75);
    animation-duration: calc(var(--animate-duration)*0.75);
    -webkit-animation-name: bounceIn;
    animation-name: bounceIn
}

.vizyongaleri {
    margin-top: 30px
}

.hepcilaciklama {
    position: relative;
    margin-bottom: 47.5px;
    height: 100%;
    margin-top: 17.5px
}

.map-container {
    width: 100%;
}

.map-container iframe {
    width: 100%;
    display: block;
    position: relative;
}

.sakindetaybox {
    background: #FFFFFF;
    box-shadow: 0px 4px 15px rgba(0, 94, 46, 0.15);
    border-radius: 10px;
    padding: 25px;
    position: relative;
    margin-bottom: 30px;
}

    .sakindetaybox img {
        width: 100%;
        height: 300px;
        object-fit: cover;
    }

    .haritadunya {
        margin: 0 auto;
    }

.altkisim {
    position: relative;
    width: 100%;
    margin-top: 25px;
}

.sagbilgi {
    position: absolute;
    right: 0px;
    width: 100%;
    left: auto;
    bottom: 0px;
}

.altkisim h5 {
    font-size: 14px;
    color: #005E2E;
    font-weight: 600;
    position: relative;
    top: 15px;
    text-transform: none;
    text-align: right;
    right: 15px;
}

.baskanframe {
    position: relative;
    top: -70px;
    padding-left: 100px;
    width: 100%;
    padding-right: 100px;
}

.sagbilgi img {
    float: right
}

.aciklamaalan b {
    font-weight: 800 !important
}

.sakindetaybox p {
    color: #005E2E !important;
    font-weight: 600 !important;
    font-size: 14px
}

.baskanframe p {
    color: #000 !important
}

.sakindetaybox:nth-child(2) p {
    margin-top: 15px
}

.sakindetaybox h4 {
    font-size: 18px !important;
    font-weight: 700;
    margin-bottom: 0px !important;
    color: #005E2E
}

.errorpage .sagbilgi {
    bottom: 61px
}

.sakindetaybox h4:after {
    content: '';
    background: #005E2E;
    width: 100%;
    height: 2px;
    display: block;
    color: #000;
    margin-top: 15px;
    text-align: left;
}

.errorpage {
    text-align: center;
    display: inline-block;
}

.errorpage h2 {
    font-family: 'Izmir';
    font-style: normal;
    font-weight: 800;
    padding-right: 15px;
    font-size: 36px;
    display: inline-block;
    line-height: 48px;
    background-image: url(../img/hatafili.svg);
    background-repeat: no-repeat;
    background-position: right top;
    text-align: center;
    color: #01675A;
}

.errorpage h2:after {
    content: '';
    background: #005E2E;
    width: 40vw;
    height: 1px;
    display: block;
    color: #000;
    margin-top: 11px;
}

.form-control {
    border: 2px solid #00823F;
    border-radius: 10px;
    height: 45px;
    font-size: 16px;
    line-height: normal;
    font-weight: 500;
    color: #00823F;
    padding: 7px 15px;
}

.watermark-thumb::before {
    content: "";
    background-image: url(../img/fligran.png);
    background-size: contain;
    width: 80px;
    height: 119px;
    top: 50%;
    left: 50%;
    margin: 0 auto;
    transform: translate(-50%, -50%);
    text-align: center;
    background-repeat: no-repeat;
    position: absolute;
    background-position: center center;
    pointer-events: none;
}

.slbImageWrap::before {
    content: "";
    background-image: url(../img/fligran.png);
    background-size: contain;
    width: 130px;
    height: 193px;
    top: 50%;
    left: 50%;
    margin: 0 auto;
    transform: translate(-50%, -50%);
    text-align: center;
    background-repeat: no-repeat;
    position: absolute;
    background-position: center center;
}

.contentpage .slick-dots li.slick-active button:before,
.slick-dots li button:before {
    border: 2px solid #388c00 !important;
}

.haberarsivi {
    margin-top: 15px
}

.haberarsivi img {
    margin-bottom: 30px;
    max-height: 179px;
    width: 100%;
    object-fit: cover;
}

.selectric {
    border: 2px solid #00823f;
    border-radius: 10px;
    height: 45px;
    font-size: 16px;
    line-height: 1.6;
    font-weight: 500;
    color: #00823F;
    padding: 7px 15px;
}

.footer {
    display: flex;
    align-items: center;
    position: relative;
    z-index: 2;
    background-repeat: no-repeat;
    height: 204px;
    background-image: url(../img/footer-bg.jpg);
    background-size: cover;
    justify-content: center;
}

.hata404 {
    background-image: url(../img/hata404.png) !important;
    background-size: cover !important;
    background-color: #fbfbfb;
}

.icsayfa p:last-child {
    margin-bottom: 0px
}

.bitkiortusukutu {
    position: relative;
    background-repeat: no-repeat;
    height: 148px;
    width: 100%;
    margin: 30px 0px;
    background-position: center;
    border-radius: 10px;
}

.bitkiortusukutu h5 {
    font-size: 20px;
    line-height: normal;
    color: #fff;
    margin-bottom: 0px;
    text-transform: none;
    font-weight: 700;
}

.bitkiortusukutu .overlay {
    position: absolute;
    top: 0;
    border-radius: 10px;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.4;
    filter: alpha(opacity=40);
    z-index: 1;
}

.agackutu img {
    position: relative;
    animation: fadeInRight;
    -webkit-animation: fadeInRight;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    background-size: cover;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}


.yayinflex {
    min-height: 110px
}

.yayinflex .btn {
    float: right
}

.tumduyurular {
    margin-top: 30px;
    margin-bottom: 0px
}

.duyuruitems {
    background-position: center right;
    background-image: url(../img/duyurusag.png);
    padding: 15px 0px 15px 0px;
    margin-bottom: 15px
}

.duyuruitems p {
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
    max-height: 70px;
    height: auto;
    display: -webkit-box;
    margin-bottom: 0px;
    width: inherit;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
}

.duyuruflex {
    height: auto !important;
    padding-left: 30px !important;
}

.duyuruflex h4 {
    color: #fff !important
}

.duyuruflex p {
    display: block !important
}

.yerortuculerkutu {
    animation: fadeInRight;
    -webkit-animation: fadeInRight;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    background-size: cover;
    background-image: url(../img/bitkiortusu5.png);
}

.contentpage h4 {
    color: #00823F;
    margin: 0px 0px 30px;
    font-size: 24px;
    line-height: normal;
    font-weight: 700
}

.contentpage {
    background: #fbfbfb;
    padding-left: 275px;
    min-height: calc(100vh - 650px);
    padding-right: 275px;
}

.rev_slider .slotholder:after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    /* black overlay with 50% transparency */
    background: rgba(0, 0, 0, 0.5);
}

.noOverlay .slotHolder:after {
    background: rgba(0, 0, 0, 0.0) !important;
}

.contentpage p {
    font-size: 16px;
    font-weight: 600;
    color: #494949;
    background-color: transparent !important;
}

.haberdetay span {
    font-size: 16px;
    font-weight: 600;
    color: #494949;
}

.haberdetay div {
    font-size: 16px;
    font-weight: 600;
    color: #494949;
}

.contentpage h6 {
    font-size: 18px;
    font-weight: 700;
    color: #00823F;
    line-height: normal
}

.duyuruitems h6 {
    color: white;
    font-size: 16px !important;
}

.icsayfa a {
    color: #00823F;
    font-family: 'Izmir' !important;
}

.icsayfa {
    font-family: 'Izmir' !important;
}

.icsayfa div {
    font-family: 'Izmir' !important;
}

.haberdetay a {
    background-color: transparent !important;
}

.haberdetay div {
    background-color: transparent !important;
}

.haberdetay span {
    font-family: 'Izmir' !important;
    background-color: transparent !important;
}

.haberdetay p {
    font-family: 'Izmir' !important;
    background-color: transparent !important;
}

.orgsema:hover {
    background-color: #00823F !important;
    color: white !important;
}

.fixedlayout {
    padding-right: 34vw !important;
}

.fixeditem {
    float: right;
    max-width: 55%;
    padding: 0px 0px 0px 25px;
}

    .fixeditem img {
        width: 100%;
        height: 326px;
        object-fit: cover;
    }



/* .fixeditem img {
    border-radius: 15px 0px 0px 15px;
} */

.accordion-wrapper {
    border-radius: 15px !important;
    border: 1px solid #b0b0b0;
}

.accordion-wrapper:hover {
    border: 1px solid #00823F;
}

.accordion-header {
    border-radius: 15px !important;
    background-color: #FFFFFF !important;
}

.accordion-title {
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
}

.accordion-title a {
    color: #00823F !important;
    text-transform: none !important;
    font-size: 16px;
    font-family: 'Izmir';
}

.accordion-body {
    color: #00823F !important;
    font-size: 16px;
    font-family: 'Izmir';
    border-top: none !important;
}

.accordion-body-border {
    max-width: 250px;
    border-radius: 15px;
    margin-bottom: 15px;
    height: 2px;
    background-color: #00823F;
}

.accordion-header.active {
    transition: opacity linear 0.5s;
    opacity: 0.5;
}

.sayi {
    position: absolute;
    top: 80px;
    left: 15px;
    color: #fff;
    font-size: 18px;
    border: 2px solid #fff;
    border-radius: 10px;
    font-weight: 700;
    width: 45px;
    height: 28px;
    text-align: center;
    justify-content: center;
    align-items: center;
    line-height: 21px;
}

.sayi1 {
    position: absolute;
    top: 120px;
    left: 15px;
    color: #fff;
    font-size: 18px;
    border: 2px solid #fff;
    border-radius: 10px;
    font-weight: 700;
    width: 45px;
    height: 28px;
    text-align: center;
    justify-content: center;
    align-items: center;
    line-height: 21px;
}

.sayi:hover {
    border: 2px solid #000;
    color: #000;
}

.sayi2 {
    top: 155px;
    position: absolute;
    left: 15px;
    color: #fff;
    font-size: 18px;
    border: 2px solid #fff;
    border-radius: 10px;
    font-weight: 700;
    width: 45px;
    height: 28px;
    text-align: center;
    justify-content: center;
    align-items: center;
    line-height: 21px;
}

.sayi3 {
    top: 50px;
    position: absolute;
    left: 15px;
    color: #fff;
    font-size: 18px;
    border: 2px solid #fff;
    border-radius: 10px;
    font-weight: 700;
    width: 45px;
    height: 28px;
    text-align: center;
    justify-content: center;
    align-items: center;
    line-height: 21px;
}

.sayi4 {
    top: 140px;
    position: absolute;
    left: 15px;
    color: #fff;
    font-size: 18px;
    border: 2px solid #fff;
    border-radius: 10px;
    font-weight: 700;
    width: 45px;
    height: 28px;
    text-align: center;
    justify-content: center;
    align-items: center;
    line-height: 21px;
}

.sayi5 {
    top: 100px;
    position: absolute;
    left: 15px;
    color: #fff;
    font-size: 18px;
    border: 2px solid #fff;
    border-radius: 10px;
    font-weight: 700;
    width: 45px;
    height: 28px;
    text-align: center;
    justify-content: center;
    align-items: center;
    line-height: 21px;
}

.sayi6 {
    top: 140px;
    position: absolute;
    left: 15px;
    color: #fff;
    font-size: 18px;
    border: 2px solid #fff;
    border-radius: 10px;
    font-weight: 700;
    width: 45px;
    height: 28px;
    text-align: center;
    justify-content: center;
    align-items: center;
    line-height: 21px;
}

.sayi7 {
    top: 75px;
    position: absolute;
    left: 15px;
    color: #fff;
    font-size: 18px;
    border: 2px solid #fff;
    border-radius: 10px;
    font-weight: 700;
    width: 45px;
    height: 28px;
    text-align: center;
    justify-content: center;
    align-items: center;
    line-height: 21px;
}

.sayi8 {
    top: 75px;
    position: absolute;
    left: 15px;
    color: #fff;
    font-size: 18px;
    border: 2px solid #fff;
    border-radius: 10px;
    font-weight: 700;
    width: 45px;
    height: 28px;
    text-align: center;
    justify-content: center;
    align-items: center;
    line-height: 21px;
}

.sayi9 {
    top: 170px;
    position: absolute;
    left: 15px;
    color: #fff;
    font-size: 18px;
    border: 2px solid #fff;
    border-radius: 10px;
    font-weight: 700;
    width: 45px;
    height: 28px;
    text-align: center;
    justify-content: center;
    align-items: center;
    line-height: 21px;
}

.sayi10 {
    top: 170px;
    position: absolute;
    left: 15px;
    color: #fff;
    font-size: 18px;
    border: 2px solid #fff;
    border-radius: 10px;
    font-weight: 700;
    width: 45px;
    height: 28px;
    text-align: center;
    justify-content: center;
    align-items: center;
    line-height: 21px;
}

.kvkkbtnkabul {
    background-color: #004B25 !important;
    opacity: 0.6 !important;
    border: 1px solid #004B25 !important;
    border-radius: 10px !important;
    color: #fff !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 22px !important;
}

.kvkkbtnred {
    background: transparent !important;
    color: #004B25 !important;
    border: 2px solid #66937c !important;
    opacity: 0.8 !important;
}

.modal-footer {
    display: flex;
    justify-content: end;
}

.notifications {
    animation: fadeInDown;
    -webkit-animation: fadeInDown;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    width: 290px;
    height: 0px;
    display: none;
    padding: 10px;
    min-height: 100px;
    position: absolute;
    top: 45px;
    z-index: 101;
    right: 0px;
    border-radius: 5px;
    background-color: #fff;
    box-shadow: 0px 4px 15px rgb(0 94 46 / 15%);
}